#!/usr/bin/env ruby
#-*- coding: utf-8 -*-
z=0
kazu=100
a=[]
b=[]
c=[]
d=[]
e=[]
f=[]
aa=[a,b,c,d,e,f]
while z<kazu
  srand()
  saikoro = rand(6) + 1
  printf("振ったサイコロの目は%dでした。\n",saikoro)
  aa[saikoro-1]<< saikoro
  z+=1
end
printf("1:%d 2:%d 3:%d 4:%d 5:%d 6:%d  %d",a.length,b.length,c.length,d.length,e.length,f.length,kazu)

